The entire Bitcoin infrastructure has been issued with a stern warning: update Bitcoin Core software or risk having the whole thing collapse. Until now, anyone could have brought down the entire Bitcoin blockchain by flooding full node operators with traffic, via a Distributed Denial-of-Service (DDoS) attack. “A denial-of-service vulnerability (CVE-2018-17144) exploitable by miners has been discovered in Bitcoin Core versions 0.14.0 up to 0.16.2.” the patch notes state. “It is recommended to upgrade any of the vulnerable versions to 0.16.3 as soon as possible.” Developers have issued a patch for anyone running nodes, along with an appeal to update the software immediately.…

This story continues at The Next Web

Or just read more coverage about: Bitcoin

Click here to read the full article...